WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Mend Sticky Posts

Wordpress's Sticky Posts behaviour is still incomprehensible, let's fix it.

WordPress's Sticky Posts behaviour is still incomprehensible, let's fix it.

Requires: 3.0.1 or higher
Compatible up to: 3.4.2
Last Updated: 2012-9-25
Downloads: 387

Ratings

3 stars
3.7 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

50,2,1